Hi!

I am trying to install biml express on a 2012 r2 server with visual studio 2013 Shell and it gives me an .net framwork error "extension bimlxpress requires a version of .net framwork that is not installed. No hint of which version of framwork that is needed. version 4.5.51650 is installed on the server. Any suggestions?